CVE-2013-1949

2013-04-25T19:55:01
ID CVE-2013-1949
Type cve
Reporter NVD
Modified 2013-05-01T00:00:00

Description

Social Media Widget (social-media-widget) plugin 4.0 for WordPress contains an externally introduced modification (Trojan Horse), which allows remote attackers to force the upload of arbitrary files.